ECMQV< EC, COFACTOR_OPTION > Struct Template Reference

Elliptic Curve Menezes-Qu-Vanstone, AKA ECMQV More...

`#include <eccrypto.h>`

## Public Types

typedef MQV_Domain< DL_GroupParameters_EC< EC >, COFACTOR_OPTION > | Domain

## Detailed Description

### template<class EC, class COFACTOR_OPTION = typename DL_GroupParameters_EC<EC>::DefaultCofactorOption>
struct ECMQV< EC, COFACTOR_OPTION >

Elliptic Curve Menezes-Qu-Vanstone, AKA ECMQV

Definition at line 187 of file eccrypto.h.

The documentation for this struct was generated from the following file:

- eccrypto.h